There are currently no open bugs.

"openvpn-blacklist" versions published in Ubuntu

Zesty (0.5+nmu1): universe/net
Yakkety (0.5): universe/net
Xenial (0.5): universe/net
Wily (0.5): universe/net
Vivid (0.5): universe/net
Trusty (0.5): universe/net
Precise (0.5): main/net